Bug 25549 - The installer truncates # of cylinders
Summary: The installer truncates # of cylinders
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-01 22:15 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 20:58:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (1.63 KB, patch)
2001-02-01 22:17 UTC, Red Hat Bugzilla
no flags Details | Diff

Description Red Hat Bugzilla 2001-02-01 22:15:37 UTC
The installer truncates the number of cylinders if a hd
has more than 65535 cylinders. I will provide a patch.

Comment 1 Red Hat Bugzilla 2001-02-01 22:17:19 UTC
Created attachment 8679 [details]
A patch

Comment 2 Red Hat Bugzilla 2001-02-02 19:14:29 UTC
Thank you for the patch!

Comment 3 Red Hat Bugzilla 2001-02-05 20:58:47 UTC
Applied to internal tree.

Also patched isys.c where HDIO_GETGEO ioctl() was being used as well.


Note You need to log in before you can comment on or make changes to this bug.